Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2292

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-2292
Last Modified 05 Sep 2008 04:43:43
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2292

Summary

Buffer overflow in Alt-N MDaemon 7.0.1 allows remote attackers to cause a denial of service (application crash) via a long STATUS command to the IMAP server.

Vulnerable Systems

Application

  • Alt-n Mdaemon 2.71 Sp1

  • Alt-n Mdaemon 2.8

  • Alt-n Mdaemon 2.8.5.0

  • Alt-n Mdaemon 3.0.3

  • Alt-n Mdaemon 3.0.4

  • Alt-n Mdaemon 3.1 Beta

  • Alt-n Mdaemon 3.1.1

  • Alt-n Mdaemon 3.1.2

  • Alt-n Mdaemon 3.5.0

  • Alt-n Mdaemon 3.5.1

  • Alt-n Mdaemon 3.5.4

  • Alt-n Mdaemon 3.5.6

  • Alt-n Mdaemon 5.0.7

  • Alt-n Mdaemon 6.0

  • Alt-n Mdaemon 6.0.5

  • Alt-n Mdaemon 6.0.6

  • Alt-n Mdaemon 6.0.7

  • Alt-n Mdaemon 6.5.0

  • Alt-n Mdaemon 6.5.2

  • Alt-n Mdaemon 6.7.5

  • Alt-n Mdaemon 6.7.9

  • Alt-n Mdaemon 6.8.0

  • Alt-n Mdaemon 6.8.1

  • Alt-n Mdaemon 6.8.2

  • Alt-n Mdaemon 6.8.3

  • Alt-n Mdaemon 6.8.4

  • Alt-n Mdaemon 6.8.5


References

XF - mdaemon-imap-status-bo(16118)

BID - 10366

FULLDISC - 20040512 Mdaemon 7.0.1 IMAP overflow.


Last Updated: 27 May 2016 10:39:25